﻿body {}
input{-webkit-appearance: none; border-radius: 0;}

/* header */
.menu .alpha ul li{margin-left:13px;}
.pagetools .main-tools{margin-right:22px;}

/* body */

.related-tab-navigation ul, .tab-navigation ul{margin-left:0;}
.related-tab-navigation ul li.separator, .tab-navigation ul li.separator{border-left:21px solid #fff;}
.next-arrow-container{margin-right:0;}

.main-col input.textbox{height:26px;}


.maincontent-body-wrapper .container,
.general-info .container,
.pagetools .container,
.pagetools,
.maincontent,
.footer,
.containermain{width:1024px;}
.menu{width:1024px; overflow:hidden;}

.officelisting,
.sitesearchresults{margin-left:18px;}
.servicelisting{margin:0 18px;}

/* left side */

.back-to-section a, .back-to-section a:visited{background:#e3e3e3;}
.left-col .related-contacts,
.left-col .sort-by,
.left-col .highlights{margin-left:18px;}
.left-col .tab-navigation .highlights{margin-left:0;}
.left-col .highlight-richtext{width:117px;}

/* right side */

.right-col .filter .name{font-size:1.0em;}
.related-col.right-col input.textbox{width:103px; height:26px;}